[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:056552] Re: Vine2.6 でALSA がインストールできない


シノバーです

On Mon, 2 Dec 2002 22:01:46 +0900
tetsuo kawakami <ktetsuo _at_ po.bcap.co.jp> wrote:
> といわれてインストールできません。メッセージから推測するとこ
> のrpmはkernel-2.4.18-0vl3用のもので、2.6で採用されている
> 2.4.19には使用できないということでしょうか?

そのとおりです。

On 02 Dec 2002 22:16:06 +0900
Hideki Tagashira <hideki.tagashira _at_ katatsumuri.jp> wrote:
> alsaはカーネルに依存していますので,カーネルのバージョンが変更される
> 度に都度一からコンパイルしなおす必要があるかと思います。

On Mon, 02 Dec 2002 22:36:40 +0900
Yamasaki Ryuji <ymsk_ryj _at_ yahoo.co.jp> wrote:
> .src.rpm の方を DL して rebuild すれば使えたと思います。

ということで…

> 2.6でインストールするためには、どのような手順をふめば良いで
> しょうか?
> 参考となるURLなどがあれば、ご教授下さい。

http://shino.pos.to/linux/alsa.html
こちらにいろいろ書いていますが、かえってややこしいかも?
カーネルがしょっちゅう変わるのでVinePlusにおけるバイナリもおっ付かず
けっっきょくYamasakさんの言う「.src.rpm の方を DL して rebuild」
というのが正解です。
-- 
Masaki Shinomiya <shino _at_ pos.to>
http://shino.pos.to/linux/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: